body { margin-left:0px; margin-top:0px; margin-bottom:0px; margin-right:0px; background-color:#E1E1E1; color:#000000; }

input { font: 10pt; Arial; }
textarea { font: 10pt; font-family: Arial; }

table { font-size: 10pt; font-family; Arial; }
table.unterklasse { width: 550px; }

td { font-size: 10pt; font-family: Arial; }
td.rahmenlo { background-image:url("../Allgemein/images/BG-LO.gif"); background-repeat: no-repeat; }
td.rahmenmo { background-image:url("../Allgemein/images/BG-MO.gif"); background-repeat: repeat-x; }
td.rahmenro { background-image:url("../Allgemein/images/BG-RO.gif"); background-repeat: no-repeat; }
td.rahmentlblau { background-image:url("../Allgemein/images/BG-TL-Blau.gif"); background-repeat: repeat-y; }
td.rahmentmblau { font-size: 14pt; font-family: Arial; font-weight: bold; background-image:url("../Allgemein/images/BG-TM-Blau.gif"); }
td.rahmentrblau { background-image:url("../Allgemein/images/BG-TR-Blau.gif"); background-repeat: repeat-y; }
td.rahmentlgelb { background-image:url("../Allgemein/images/BG-TL-Gelb.gif"); background-repeat: repeat-y; }
td.rahmentmgelb { font-size: 14pt; font-family: Arial; font-weight: bold; background-image:url("../Allgemein/images/BG-TM-Gelb.gif"); }
td.rahmentrgelb { background-image:url("../Allgemein/images/BG-TR-Gelb.gif"); background-repeat: repeat-y; }
td.rahmentlgruen { background-image:url("../Allgemein/images/BG-TL-Gruen.gif"); background-repeat: repeat-y; }
td.rahmentmgruen { font-size: 14pt; font-family: Arial; font-weight: bold; background-image:url("../Allgemein/images/BG-TM-Gruen.gif"); }
td.rahmentrgruen { background-image:url("../Allgemein/images/BG-TR-Gruen.gif"); background-repeat: repeat-y; }
td.rahmentllila { background-image:url("../Allgemein/images/BG-TL-Lila.gif"); background-repeat: repeat-y; }
td.rahmentmlila { font-size: 14pt; font-family: Arial; font-weight: bold; background-image:url("../Allgemein/images/BG-TM-Lila.gif"); }
td.rahmentrlila { background-image:url("../Allgemein/images/BG-TR-Lila.gif"); background-repeat: repeat-y; }
td.rahmentlrot { background-image:url("../Allgemein/images/BG-TL-Rot.gif"); background-repeat: repeat-y; }
td.rahmentmrot { font-size: 14pt; font-family: Arial; font-weight: bold; background-image:url("../Allgemein/images/BG-TM-Rot.gif"); }
td.rahmentrrot { background-image:url("../Allgemein/images/BG-TR-Rot.gif"); background-repeat: repeat-y; }
td.rahmentltuerkis { background-image:url("../Allgemein/images/BG-TL-Tuerkis.gif"); background-repeat: repeat-y; }
td.rahmentmtuerkis { font-size: 14pt; font-family: Arial; font-weight: bold; background-image:url("../Allgemein/images/BG-TM-Tuerkis.gif"); }
td.rahmentrtuerkis { background-image:url("../Allgemein/images/BG-TR-Tuerkis.gif"); background-repeat: repeat-y; }
td.rahmenlm { background-image:url("../Allgemein/images/BG-LM.gif"); background-repeat: repeat-y; }
td.rahmenm { background-image:url("../Allgemein/images/BG-M.gif"); }
td.rahmenrm { background-image:url("../Allgemein/images/BG-RM.gif"); background-repeat: repeat-y; }
td.rahmenlu { background-image:url("../Allgemein/images/BG-LU.gif"); background-repeat: no-repeat; }
td.rahmenmu { background-image:url("../Allgemein/images/BG-MU.gif"); background-repeat: repeat-x; }
td.rahmenru { background-image:url("../Allgemein/images/BG-RU.gif"); background-repeat: no-repeat; }
